_id: LA6TC5679iOXDNwq
_key: '!items!LA6TC5679iOXDNwq'
img: systems/pf1/icons/items/weapons/rapier.PNG
name: Rapier
system:
  actions:
    - _id: 0d81rmzzhwlf6sfo
      ability:
        attack: str
        critRange: 18
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Rapier
  description:
    value: >-
      <p>You can use the Weapon Finesse feat to apply your Dexterity modifier
      instead of your Strength modifier to attack rolls with a rapier sized for
      you, even though it isn't a light weapon. You can't wield a rapier in two
      hands in order to apply 1-1/2 times your Strength modifier to its
      damage.</p>
  hardness: 10
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  price: 20
  properties:
    fin: true
  sources:
    - id: PZO1110
      pages: 142, 148
    - id: PZO1123
      pages: '18'
  subType: martial
  weaponGroups:
    value:
      - bladesLight
  weaponSubtype: 1h
  weight:
    value: 2
type: weapon

